{
    "dc_identifier": "nl.gm0794.2c.2024.2579941-42",
    "dc_title": "Raadsvergadering 2024-05-23 - Zienswijze ontwerpbegroting 2025 gemeenschappelijke regeling Veiligheidsregio Brabant Zuidoost (VRBZO)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Helmond op 2024-05-23. Onderdeel: Zienswijze ontwerpbegroting 2025 gemeenschappelijke regeling Veiligheidsregio Brabant Zuidoost (VRBZO).",
    "dc_source": "https://helmond.notubiz.nl/vergadering/1152474",
    "dc_publisher": "gm0794",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2024-05-23",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Helmond",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Helmond",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0794.2c.2024.2579941-42",
    "dc_externalIdentifier": "2580122",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-23",
    "foi_meetingNumber": "2579941",
    "foi_meetingItemNumber": "42",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0794.2c.2024.2579941-42.doc.1",
            "dc_title": "RV 051 Ontwerpbegroting Veiligheidsregio Brabant-Zuidoost (VRBZO) 2025",
            "foi_fileName": "RV 051 Ontwerpbegroting Veiligheidsregio Brabant-Zuidoost (VRBZO) 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14062916/1"
        },
        {
            "dc_identifier": "nl.gm0794.2c.2024.2579941-42.doc.2",
            "dc_title": "RN 051 Bijlage 1 VRBZO aanbiedingsbrief ontwerpbegroting 2025",
            "foi_fileName": "RN 051 Bijlage 1 VRBZO aanbiedingsbrief ontwerpbegroting 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14062914/1"
        },
        {
            "dc_identifier": "nl.gm0794.2c.2024.2579941-42.doc.3",
            "dc_title": "RN 051 Bijlage 2 VRBZO Ontwerpbegroting 2025",
            "foi_fileName": "RN 051 Bijlage 2 VRBZO Ontwerpbegroting 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14062917/1"
        },
        {
            "dc_identifier": "nl.gm0794.2c.2024.2579941-42.doc.4",
            "dc_title": "RN 051 Bijlage 3 Zienswijze raad ontwerpbegroting VRBZO 2025",
            "foi_fileName": "RN 051 Bijlage 3 Zienswijze raad ontwerpbegroting VRBZO 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14062915/1"
        },
        {
            "dc_identifier": "nl.gm0794.2c.2024.2579941-42.doc.5",
            "dc_title": "F1 Brief Veiligheidsregio Brabant-Zuidoost (VRBZO)",
            "foi_fileName": "F1 Brief Veiligheidsregio Brabant-Zuidoost (VRBZO).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14032818/1"
        }
    ]
}